[API Reference](../README.md) > [SchemeProposalExecuted](../interfaces/SchemeProposalExecuted.md)

# Interface: SchemeProposalExecuted

fired by schemes

## Hierarchy

**SchemeProposalExecuted**

↳  [VestingSchemeSchemeProposalExecuted](VestingSchemeSchemeProposalExecuted.md)

## Index

### Properties

* [avatarAddress](SchemeProposalExecuted.md#avatarAddress)
* [proposalId](SchemeProposalExecuted.md#proposalId)
* [winningVote](SchemeProposalExecuted.md#winningVote)

---

## Properties

<a id="avatarAddress"></a>

###  avatarAddress

**● avatarAddress**: *[Address](../#Address)*

*Defined in [wrappers/commonEventInterfaces.ts:34](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/commonEventInterfaces.ts#L34)*

___
<a id="proposalId"></a>

###  proposalId

**● proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/commonEventInterfaces.ts:36](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/commonEventInterfaces.ts#L36)*

___
<a id="winningVote"></a>

###  winningVote

**● winningVote**: *`number`*

*Defined in [wrappers/commonEventInterfaces.ts:35](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/commonEventInterfaces.ts#L35)*

___

